.productos_servicios{ width:916px; padding:24px 50px 31px 53px; height:auto; overflow:hidden; position:relative; background:#FFF;}
.botones_ps{ width:100%; height:auto; overflow:hidden;}
.btns{ background:url(../img/productos_servicios/back_btn.png) no-repeat left top; width:412px; height:auto; overflow:hidden; padding:19px 19px 25px;}
.ps_iz{ background:url(../img/productos_servicios/btn_soluciones.jpg) no-repeat 0px 0px; width:403px; height:269px; overflow:hidden; float:left;}
.ps_iz:hover{ background:url(../img/productos_servicios/btn_soluciones.jpg) no-repeat 0px -270px;}
.ps_de{ background:url(../img/productos_servicios/btn_catalogos.jpg) no-repeat 0px 0px; width:403px; height:269px; overflow:hidden; float:left;}
.ps_de:hover{ background:url(../img/productos_servicios/btn_catalogos.jpg) no-repeat 0px -270px;}